| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions | Public Attributes
Tp::AvatarData Class Reference
Wrapper classes

The AvatarData class represents a Telepathy avatar. More...

`#include <TelepathyQt/AvatarData>`

List of all members.

## Public Member Functions

- AvatarData (const QString &fileName, const QString &mimeType)
- AvatarData ()

## Public Attributes

- QString fileName
- QString mimeType

## Detailed Description

The AvatarData class represents a Telepathy avatar.

## Constructor & Destructor Documentation

Tp::AvatarData::AvatarData | ( | const QString & | fileName,
|  | const QString & | mimeType
| ) |  | `[inline]`

Tp::AvatarData::AvatarData | ( |  | ) | `[inline]`

## Member Data Documentation

QString Tp::AvatarData::fileName

QString Tp::AvatarData::mimeType